Bug 75698 - New port: cad/z88
Summary: New port: cad/z88
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-31 21:40 UTC by giffunip
Modified: 2005-01-22 16:28 UTC (History)
0 users

See Also:


Attachments
z88.tar.gz (6.07 KB, text/plain)
2004-12-31 21:40 UTC, giffunip
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description giffunip 2004-12-31 21:40:25 UTC
      Z88 is a compact Finite Element System. Perhaps the most important feature it has is the ability to import COSMOS/M meshes generated by ProEngineer.

How-To-Repeat:       uuencoded tarball follows.
Comment 1 Pedro F. Giffuni 2005-01-08 18:30:59 UTC
I thought of this minor change to the Makefile, but it's not really worth a
diff.
The EDITOR variable should probably be changed to something else, XEDITOR for
example, as most people use the EDITOR for a console text editor and end users
might want to use an X editor (I use kedit).

enjoy,

   Pedro.


		
__________________________________ 
Do you Yahoo!? 
Yahoo! Mail - Easier than ever with enhanced search. Learn more.
http://info.mail.yahoo.com/mail_250
Comment 2 Thierry Thomas freebsd_committer 2005-01-22 16:27:42 UTC
State Changed
From-To: open->closed


New port added, thanks!